Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/integrations/info \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "supportedIntegrations": [ "VertoFx", "TymS" ], "features": [ "sync", "auth", "webhooks" ] } }
Retrieve general information about integration capabilities and configuration.
const response = await fetch('https://api.royalti.io/integrations/info', { method: 'GET', headers: { 'Authorization': `Bearer ${token}`, }, }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Integration info
true
Show child attributes